fix olsrd_conf.c for BSD (no niit support for BSD)
[olsrd.git] / .gitignore
2009-11-16 Henning RoggeAdd .gitignore to stable repository